import { DDISchema } from '../../schemas/ddi/DDISchema';
declare class DDI {
    id: string;
    name: string;
    constructor(values: DDI);
    isValid?(): Promise<boolean>;
    validate?(): Promise<any>;
}
export { DDI, DDISchema };
